import request from '@/utils/axios'

/*get请求*/
export function getFun(url,params) {
    return request({
      url: '/hse/app-api/'+url,
      method: 'get',
      params
    })
}
/* post请求 */
export function postFun(url,data) {
    return request({
      url: '/hse/app-api/'+url,
      method: 'post',
      data
    })
}
/*get请求*/
export function getFunTwo(url,params) {
    return request({
      url: '/sk_ceninss/'+url,
      method: 'get',
      params
    })
}
/* post请求 */
export function postFunTwo(url,data) {
    return request({
      url: '/sk_ceninss/'+url,
      method: 'post',
      data
    })
}
/* put请求 */
export function putFunTwo(url,data) {
    return request({
      url: '/sk_ceninss/'+url,
      method: 'put',
      data
    })
  }